/* 400 */
@font-face {font-family:'Gilroy';font-style:normal;font-weight:400;src:local('Gilroy Regular'),local('Gilroy-Regular'),url('../css/fonts/Gilroy-Regular.woff2') format('woff2');}
@font-face {font-family:'Gilroy';font-style:italic;font-weight:400;src:local('Gilroy Regular Italic'),local('Gilroy-RegularItalic'),url('../css/fonts/Gilroy-RegularItalic.woff2') format('woff2');}
/* 500 */
@font-face {font-family:'Gilroy';font-style:normal;font-weight:500;src:local('Gilroy Medium'),local('Gilroy-Medium'),url('../css/fonts/Gilroy-Medium.woff2') format('woff2');}
@font-face {font-family:'Gilroy';font-style:italic;font-weight:500;src:local('Gilroy Medium Italic'),local('Gilroy-MediumItalic'),url('../css/fonts/Gilroy-MediumItalic.woff2') format('woff2');}
/* 700 */
@font-face {font-family:'Gilroy';font-style:normal;font-weight:700;src:local('Gilroy Bold'),local('Gilroy-Bold'),url('../css/fonts/Gilroy-Bold.woff2') format('woff2');}
@font-face {font-family:'Gilroy';font-style:italic;font-weight:700;src:local('Gilroy Bold Italic'),local('Gilroy-BoldItalic'),url('../css/fonts/Gilroy-BoldItalic.woff2') format('woff2');}
